@charset "utf-8";
#wrapper {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border-top: 6px solid #0071bc;
}
#intro {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 330px;
}
#intro2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 130px;
}

#header {
	width: 950px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}
#header .logo {
	float: left;
	margin-top: 0px;
}
#header .contents {
	float: right;
	color: #333333;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 10pt;
	text-align: right;
	width: auto;
}
#header .contents .box {
	margin-top: 10px;
}
#header .contents .box .b1 {
	float: left;
	margin-right: 10px;
	width: 220px;
	font-size: 9pt;
	margin-top: 3px;
}
#wrapper #header .contents .box .b1 p {
	margin-top: 7px;
}

#header .contents .box .b2 {
	float: left;
}
#container {
	margin-left: auto;
	margin-right: auto;
	width: 948px;
	height: auto;
	border-right: 1pt solid #cccccc;
	border-left: 1pt solid #cccccc;
	background-image: url(img/side-b.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#container #side {
	width: 215px;
	float: left;
	height: auto;
}
#container #side #menu {
	width: 215px;
	height: auto;
}
a.menu-box    {
	width: 180px;
	height: 30px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	background-image: url(img/menu-b.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-left: 33px;
	padding-top: 13px;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
a.menu-box2    {
	width: 182px;
	height: 33px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	background-image: url(img/menu-b.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-left: 31px;
	padding-top: 10px;
	text-decoration: none;
	color: #050505;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
}
.menu-box0    {
	width: 182px;
	height: 33px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	background-image: url(img/menu.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-left: 31px;
	padding-top: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11pt;
}
.menu-box:hover {
	color: rgba(255,255,255,1.00);
	background-image: url(img/menu-b-hover.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.menu-box2:hover {
	color: rgba(255,255,255,1.00);
	background-image: url(img/menu-b-hover.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
#side .box {
	margin-left: 12px;
	margin-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	color: rgba(70,65,65,1.00);
	line-height: 15pt;
}
#side .box .text1 {
	font-size: 12pt;
	color: rgba(0,0,0,1.00);
}
#container #main {
	float: left;
	margin-left: 15px;
	width: 703px;
	height: auto;
	margin-right: 15px;
	margin-top: 10px;
}
#main #contents1 {
	width: 705px;
	clear: both;
	height: auto;
}
#main #contents2 {
	width: 705px;
	clear: both;
	height: 350px;
	padding-top: 10px;
	background-image: url(img/h1-p.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 0px;
}
#main #aisatsu {
	clear: both;
	height: auto;
	padding-left: 0px;
	background-image: url(img/aboutus/t-1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 28px;
	margin-left: 15px;
}
#main #gaiyo {
	width: 690px;
	clear: both;
	height: auto;
	padding-left: 0px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	font-size: 11pt;
	line-height: 18pt;
}
#main #access {
	width: 690px;
	clear: both;
	height: auto;
	padding-left: 0px;
	margin-top: 15px;
	margin-left: 15px;
	font-size: 11pt;
	line-height: 18pt;
	margin-bottom: 35px;
}
#main #gaiyo a {
	color: rgba(26,26,26,1.00);
}

#main #contents3 {
	width: 705px;
	clear: both;
	height: 610px;
	padding-left: 0px;
	background-image: url(img/b1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 5px;
}

.news {
	width: 705px;
	height: auto;
}
.news .box {
	width: 675px;
	height: 150px;
	border: 9pt solid #C8C8C8;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	overflow: auto;
}
.news .box table td{
	padding-bottom: 5px;
}
.fb {
	margin-left: 15px;
	width: 275px;
	height: 170px;
	float: left;
	border: 1px solid #667a80;
	margin-top: 5px;
	background-image: url(img/fb.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 9pt;
	text-align: left;
	padding-top: 5px;
	padding-left: 10px;
}
#contents2 .t-box {
	margin-top: 12px;
	margin-left: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 11pt;
	line-height: 19pt;
}
#contents2 .text1 {
	font-size: 9pt;
	line-height: 22pt;
}
.clearfix {
	clear: both;
}
#contents3 .menu-box3 {
	width: 300px;
	height: 270px;
	float: left;
	background-image: url(img/b2.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 30px;
	padding-left: 25px;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	padding-right: 25px;
}
#contents3 .menu-box4 {
	width: 295px;
	height: 270px;
	float: left;
	background-image: url(img/b2.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 30px;
	padding-left: 30px;
	font-size: 10pt;
	line-height: 14pt;
	text-align: left;
	padding-right: 25px;
}

#footer {
	width: 100%;
	background-color: #f2f2f2;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 100px;
	clear: both;
	border-top: 1px solid rgba(125,125,125,1.00);
}
#footer-box {
	width: 948px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
#footer-box .logo2 {
	float: left;
}
#footer-box .submenu {
	margin-left: 25px;
	float: left;
	font-size: 10pt;
	color: #333333;
	line-height: 20pt;
	padding-top: 8px;
	text-align: left;
	width: auto;
}
#side .update {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	height: 19px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
	margin-top: 20px;
	text-align: center;
	color: rgba(77,77,77,1.00);
	font-size: 9pt;
	padding-top: 8px;
	margin-bottom: 20px;
}
.h-submenu {
	font-size: 8pt;
	text-align: left;
	color: rgba(63,63,63,1.00);
	margin-top: 3px;
	margin-bottom: 10px;
}
#aisatsu .text2 {
	margin-left: 5px;
	text-align: left;
	font-size: 11pt;
	line-height: 18pt;
	margin-right: 13px;
	margin-top: 3px;
}
#gaiyo table {
	margin-top: 7px;
	margin-bottom: 30px;
	margin-left: 5px;
}
.border-line {
	border-bottom: 1px dotted rgba(125,125,125,1.00);
}
.h-submenu a {
	color: rgba(63,63,63,1.00);
}
#main #access .left {
	margin-bottom: 30px;
/*	float: left;
*/	font-size: 10pt;
}
/*#main #access .right {
	float: left;
	margin-left: 15px;
	font-size: 8pt;
	text-align: right;
	line-height: 12pt;
}
#main #access .right a {
	color: rgba(55,55,55,1.00);
}*/
#main #access .gmapBox{
	width: 100%;
	margin: 30px auto;
}
.gyomu-h {
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.gyomu {
	margin-left: 10px;
	margin-bottom: 30px;
}
.gyomu-text {
	font-size: 11pt;
	line-height: 18pt;
	text-align: left;
	width: 650px;
}
#footer-box .submenu a {
	color: #333333;
	text-decoration: none;
}
#footer-box .submenu a:hover {
	color: #8cc63f;
}
.text-news {
	background-color: rgba(231,238,247,1.00);
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 15pt;
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}
